PostNuke PostSchedule Component 'eid' Parameter SQL Injection Vulnerability

Bugtraq ID: 28931
Class: Input Validation Error
CVE: CVE-2008-2012
Remote: Yes
Local: No
Published: Apr 25 2008 12:00AM
Updated: May 07 2015 05:29PM
Credit: Kacper
Vulnerable: Postseminars PostSchedule 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus